@charset "utf-8";
/* CSS Document */

	body {
	text-align:left;
	background-color: #cccccc;
	margin:0px;
		}

/* body structure */


	
		#frame {
		width:900px;
		height:auto;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:0px;
		text-align:left;
		background-image: url(images/back-index.gif)
		}
		
		
		
		#header {
		width: 900px;
		height:118px;
		margin:0px 0px 0px 0px;
		padding:0px;
		float:left;
		background-color: #333333
		}
		
		
		#title {
		width: 891px;
		height:50px;
		margin:0px;
		padding:17px 4px 0px 5px;
		float:left;
		background-image: url(images/back-index.gif)
		}

		
		
		#nav {
		width:900px;
		height:38px;
		margin-top:0px;
		padding:0px;
		float:left;
		background-colour: #cccccc;
		}

		
	#contentindex {
		width: 900px;
		margin: 0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		float:left;
		background-image: url(images/back-index.gif)
	
		}


	#contentleft {
		width: 240px;
		margin: 0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		float:left;
		background-image: url(images/back-contentleft.gif)
		}

	
	#contentright {
		width:660px;
		margin: 0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		float:left;
		background-image: url(images/back-contentright.gif)
		}
		
	
	#footer {
		width:900px;
		height:auto;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		border-bottom:#36978c; 
		border-bottom-width:thin;
		float:left;
		background-image: url(images/back-footer.gif)
		}
	


a:link {font-family: Arial, Times NR, sans-serif; text-decoration: none; color:#8E1C33}
a:visited {text-decoration: none; color:#Af9E03}
a:active {text-decoration: none; color:#BA2543}
a:hover {text-decoration: none; color:#BA2543}


.getnav a:link {color:#ebd205 ;text-decoration: none; font-family: Times NR, Times New Roman, Arial;}
.getnav a:hover {text-decoration: none; color:#8E1C33;}

.footer a:link {color:#000000 ;text-decoration: none; font-family: Arial, Times NR, Times New Roman;}
.footer a:hover {text-decoration: none; color:#8E1C33;}



P { font-size: 10pt;
 font-family: Arial;
 font-weight: bold;
 color: #cccccc;
 background-color: #333333;
 text-align: left;
 line-height: 1.2em;
 margin:10px 50px 50px 20px}
 
 P.italics { font-size: 10pt;
 font-family: Arial;
 font-weight: bold;
 color: #cccccc;
 background-color: #333333;
 text-align: left;
 line-height: 1.4em;
 margin:10px 50px 50px 20px}
 
 P.caption { font-size: 9pt;
 font-family: Times New Roman;
 color: #cccccc;
 text-align: left;
 line-height: 1.4em;
 margin:5px 20px 5px 5px}

P.index {font-size: 13px; font-weight: bold; font-family: Times NR, sans-serif; color:#cccccc; margin:30px 50px 0px 40px}
P.book { font-size: 12pt;
 font-family: Arial;
 font-weight: bold;
 color: #cccccc;
 line-height: 1.2em;
 margin:10px 10px 10px 10px}


H1 {font-size: 36px; font-family: Arial, Times NR, sans-serif; color:#000000; margin:10px 5px -11px 5px; }
H2 {font-size: 20px; font-family: Arial, Times NR, sans-serif; color:#Ebd205; margin:10px 5px 5px 20px}
H3 {font-size: 14px; font-family: Arial, Times NR, sans-serif; color:#BA2543; margin:10px 5px 5px 20px}

H3.getnav {font-size: 16px; font-family: Times NR, Times New Roman, Arial; color:#ebd205; margin:10px 5px 5px 45px; line-height: 1.6em;}

H3.footer {font-size: 16px; font-family: Arial, Times NR, Times New Roman; color:#000000; margin:0px;}

H4 { font-size: 12pt;
 font-family: Arial;
 font-weight: bold;
 color: #cccccc;

 text-align: left;
 line-height: 1.2em;
 margin:10px 50px 10px 20px}





a img { border: 0px solid #ccc; }




/*  ---POSSIBLE EXTRAS----

P.right {font-size: 12px; font-family: Times NR, sans-serif; color:#EED2AA; margin:5px 10px 5px 10px}





LI {font-size: 11px; font-family: Arial, Times NR, sans-serif; list-style-position: outside;margin:5px 5px 5px 5px}

b {font-size: 12px; font-family: Arial, Times NR, sans-serif;}

H4 {font-size: 14px; font-family: Arial, Times NR, sans-serif; color:#FFFFFF; margin:5px 5px 5px 5px; padding-left:10px}
H5 {font-size: 14px; font-family: Arial, Times NR, sans-serif; color:#FFFFFF; background-color:#8DB3C0; margin:0px 1px 1px 1px; padding:10px 5px 10px 7px;}
H6 {font-size: 14px; font-family: Arial, Times NR, sans-serif; color:#FFFFFF; background-color:#D68254; margin:0px 1px 1px 1px; padding:10px 5px 10px 7px;}

*/



	
</style>


